 .u-section-1 {
  background-image: linear-gradient(white, #f1f9f5);
}

.u-section-1 .u-sheet-1 {
  min-height: 733px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  font-size: 1rem;
  margin-top: 20px;
}

.u-section-1 .u-image-1 {
  width: 546px;
  height: 523px;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 517px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 326px;
  }
}